View Issue Details

IDProjectCategoryView StatusLast Update
0005900Warnings and Suspensions[Simple:Press] display - htmlpublic2018-05-29 03:25
ReporterMr PapaAssigned ToMr Papa 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version[Simple:Press] 5.7.5.2 
Target Version[Simple:Press] 5.8Fixed in Version[Simple:Press] 5.8 
Summary0005900: admin toolbox link for warnings points to tags admin page
Descriptionneed to update the url
TagsNo tags attached.
change_log_textcorrect warning admin links url
typedefect

Activities

svn

svn

2018-05-28 21:10

administrator   ~0019800

Changeset [15645] by steve on 2018-05-28 17:10:21 -0400 (Mon, 28 May 2018)

test issue 0005900 correct warning admin links url

 Changed Files:

U plugins/warnings-suspensions/sp-warnings-suspensions-plugin.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15645

Issue History

Date Modified Username Field Change
2018-05-28 21:04 Mr Papa New Issue
2018-05-28 21:04 Mr Papa Assigned To => Mr Papa
2018-05-28 21:10 svn =>
2018-05-28 21:10 svn Note Added: 0019800
2018-05-28 21:10 svn Status new => testing
2018-05-29 03:24 Mr Papa Status testing => closed
2018-05-29 03:24 Mr Papa Resolution open => fixed
2018-05-29 03:24 Mr Papa Fixed in Version => 5.8
2018-05-29 03:25 Mr Papa change_log_text update => correct warning admin links url